Skip to main content
PUT
Python (SDK)

Autorizaciones

Authorization
string
header
requerido

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Encabezados

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parámetros de ruta

connector_key
string
requerido

Cuerpo

application/json
api_key
string
requerido
Required string length: 1 - 4096

Respuesta

Respuesta Exitosa

key
string
requerido
display_name
string
requerido
auth_kind
enum<string>
requerido
Opciones disponibles:
oauth,
api_key
connection
ConnectorConnectionModel · object | null